.bigPanelRow {
	border: 1px solid #79a5bb;
	width: 70vw;
	min-height:605px;
	margin: 2px auto;
	margin-top:10px;
	padding :30px 15px;
	text-align: center;
	background-color: white;
	display: flex;
	flex-direction:row;
	flex-wrap: wrap;
	justify-content: space-around;
}

.bigPanelColumn {
	border: 1px solid #79a5bb;
	width: 70vw;
	margin: 2px auto;
	padding :30px 15px;
	text-align: center;
	background-color: white;
	display: flex;
	flex-direction:column;
	flex-wrap: wrap;
	justify-content: space-around;
}

.alert {
	margin-top:200px;
	font-size:28px;
}

.divCarte {
	.border : 1px solid red ;
}


.listDepanneurs {
	.border : 1px solid blue ;
	width: 500px;
}


.petittitre {
	font-size: 22px;
	margin-top: 30px;
	margin-left:45px;
	padding-bottom: 10px;
}

td {
	color:#162144;
	padding: 3px 15px !important;
}


tr {
	.margin : 0 auto !important;
	font-size: 18px;
}


.divRepeat {
	.border:1px solid green;
	display: flex;
	flex-direction:row;
}


.divNumber {
	.border:1px solid blue;
	width: 80px;
	padding-top: 45px;
}

.number {
	border-radius: 25px;
	background: #18254a;
	padding: 15px;
	color:#f4efdc;
	font-size: 24px;
}


.divInfoDep {
	.border:1px solid hotpink;
	width: 500px;
	margin-bottom: 12px;
	background: #efa9452e;
}

.nomDepan {
	color: 	#18254a;
	font-size: 24px;
}

#map {
	height: 500px;
	width: 750px;
}

h2 {
	padding-bottom: 25px;
	_color:#18254a !important;
}

.localisation {
	.border:1px solid red;
	margin: 15px;
}

.ville {
	font-size: 20px;
}

.inputville {
	margin-left:15px;
	font-size: 20px;
}

.btnsearch {
	margin:25px;
}

.laCarte {
	border: 2px solid hotpink;
	width:500px;
	height: 500px;
}